# Terres d'Alarian

### Description Générale

### Usage

Vous pouvez naviguer sur les cartes en cliquant sur les différents lieux, scroller en drag & drop et zoomer avec la molette de la souris.

### Données

### CGU

Cette aide de jeu utilise des marques déposées et/ou des droits d’auteurs qui sont la propriété de Black Book Editions comme l’y autorisent les conditions d’utilisation de Black Book Editions .
Cette aide de jeu n’est pas publiée par Black Book Editions et n’a pas reçu son aval ni une quelconque approbation de sa part .
Pour de plus amples informations sur Black Book Editions, consultez www.black-book-editions.fr.